*, html {
	margin: 0;
	padding: 0;
	border: 0;
	outline:none;
}


body {
	margin:0;
	padding:0;
	background:#fff url(../images/bg.jpg) repeat-x left top;
	font:normal 14px 'PT Sans', arial, serif;
	text-decoration:none;
	line-height:22px;
	color:#000;
}

a {
	color:#000;
	text-decoration:underline;
	outline-style:none;
	}
	a:hover {
		color:#000;
		text-decoration:none;
		outline-style:none;
		}

p {
	padding:0px 0px 15px 0px;
}

h1 {
	float:left;
	width:450px;
	margin:0px;
	padding:0px;
	font-size:12px; 
	font-weight:normal;
	color:#000;
	line-height:30px;
	text-align:left;
}

h2 {	
	font-size:24px;
	font-weight:bold;
	margin:0px ;
	padding-bottom:15px;
	color:#000;
}

h2 span {	
	font-size:24px;
	font-weight:bold;
	margin:0px ;
	padding-bottom:15px;
	color:#3a3a3a;
}

h3 {
	font-size:20px;
	font-weight:bold;
	margin:0px ;
	padding-bottom:15px;
	color:#000;
	}
	h3 a:link, h3 a:active, h3 a:visited {
		margin:0px;
		color:#000;
		text-decoration:none;
		}
		h3 a:hover {
		margin:0px;
		color:#000;
		text-decoration:none;
		}
	h3 span {
		margin:0px;
		color:#666;
		}
		h3 span a:link h3 span a:active , h3 span a:visited{
			margin:0px;
			color:#666;
			text-decoration:none;
			}
		h3 span a:hover{
			margin:0px;
			color:#666;
			text-decoration:none;
			}
h4{
	font-size:16px;
	color:#666;
	margin:0px;
	padding-bottom:10px;
	}
	h4 span{
		font-size:13px;
		font-weight:normal;
		color: #666;
		margin:0px;
		}
h5{
	color:#ccc;
	margin:0px;
	padding-bottom:2px;
	font-size:15px;
}

h6{
	font-size:14px;
	color:#666;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	}
ul.list {
	margin:0px;
	padding:0px 0px 0px 18px;
}
ul.list li {
	margin:0px;
	padding:0px 0px 10px 0px;
}